CyberHosting

Upgrade MariaDB to at least 10.3 version

MariaDB 10.1 is 6 year old and will not be supported after October 2020. I hope it will be upgraded to MariaDB 10.4 or at least 10.3 before their support ends.
Thanks CyberPanel for your greatest Free Control Panel.
https://mariadb.com/kb/en/changes-improvements-in-mariadb-101/

Comments

Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!